[MainForm]
Label27=مجموعة محددة مسبقا
GroupBox1=خيارات قائمة التشغيل
Label4=الفئات
Label5=التدوير
Label32=:طول قائمة التشغيل الكلي
Label2=ساعة
Label1=دقيقة
Label9=يوم
cbNoRptArtist=:لا تكرر الفنان لمدة
chReadAdd=اقرا معلومات المسار الاضافية (نقط الاشارة, إلخ)
Label22=دقيقة
Label6=:اعتبر الفنانين متطابقين اذا تشابه اسميهما لمدة
cbNoRptTrack=:لا تكرر المسار لمدة
chNoRptAlbum=:لا تكرر الألبوم لمدة
Label7=دقيقة
chNoRptTitle=:لا تكرر عنوان المسار لمدة
Label10=دقيقة
Button2=اختبار
rbOverwrite=استبدال
rbToTheEnd=أضف إلى النهاية
Label3=دقيقة
Label29=أولويات
Button4=فوق
Button5=أسفل
Label30=إذا لم يجد البرنامج أي مسار يطابق الشروط عند انشاء قائمة التشغيل، فإن الشرط الاقل أهمية سيتم تجاهله و سيتم اعادة البحث.
btnGen=إنشاء قائمة تشغيل
btnExport=تصدير للمشغل
btnSavePlaylist=...حفظ قائمة التشغيل
Label28=:النتيجة
btnReport=...أظهرالتقرير
Button1=...إعدادات
Button10=حول...
btnExit=خروج
TabSheet1=التركيب
TabSheet2=إعدادات
TabSheet3=سجل
Button3=...مساعدة
Label11=:كمية تقاطع المسارات
Label12=ثانية
Button6=الفنانون ذوي الصلة
chNoRepeatAlbumSameArtist=قارن فقط الألبومات لنفس الفنان
txSavePreset=هل تريد حفظ الاعدادات المحددة مسبقة؟
Rename1=...إعادة تسمية
Copy1=نسخ اسم المجموعة المحددة مسبقا
Generatemultipleplaylists1=إنشاء قوائم تشغيل متعددة...
chEmptyOnError=عند حصول الخطأ, أنشئ قائمة تشغيل فارغة
chUseLastPlayed=استخدم بطاقة المشغلة اخيرا
Button8=فنانين متعددين
Button7=قواعد التشابه
chPlaylistWindow=إعادة الحماية مع الأخذ بعين الاعتبار المسارات الموجودة في نافذة قائمة التشغيل
Createevent1=أنشئ حدث
chFilterNonPlayable=فلترة المسارات التي لا يمكن تشغيلها - معطوبة او تالفة
N1hour1=1 ساعة
N3hours1=3 ساعات
N6hours1=6 ساعات
N12hours1=12 ساعة
N24hours1=24 ساعة
N36hours1=36 ساعة
N2days1=2 أيام
N3days1=3 أيام
N5days1=5 أيام
N1week1=الاسبوع 1
btStyle=تغيير المظهر
Showindexnumber1=إظهار الترتيب

[SettingsForm]
RadioGroup2=تشفير مجموعة التشغيل
RadioGroup1=عند خروج البرنامج
Ex1=احفظ المجموعات المحددة مسبقا
Ex2=لا تقوم بالحفظ
Ex3=اسأل
Button1=موافق
Button2=إلغاء

[PartForm]
TabSheet1=عام
Label35=:الاسم
Label1=:المدة
Label13=مسارات
Label2=ساعة
Label22=دقيقة
Label48=ثانية
Label49=ثانية
RadioButton1=استخدم كل المسارات من المصدر
chIgnoreDoNotRepeat="عدم التكرار" تجاهل كل قواعد
chDoNotLoop=استعمل هذه الفئة بدون تكرار (لا تكرار)
chOutro=Outro: أضف فقط في نهاية قائمة التشغيل
TabSheet3=المسارات
GroupBox1=:مصدر المسارات
rbSrcBase=مكتبة الموسيقى
rbSrcPlaylist=قائمة(قوائم) التشغيل
rbSrcFolder=مجلد
chSrcIncludeSub=تضمين ملفات فرعية
rgSrcSelect=:اختيار المسارات
rgSrcSelect1=عشوائي
rgSrcSelect2=بالترتيب
rgSrcTrack=مسار
Label8=:موقع البداية
chPosAutoAdvance=التقدم إلى كل جيل
rbSrcTrack=مسار/شبكة  بث مباشر/أمر
Label18=إضافة
Button1=المكتبة
Button2=قائمة التشغيل
Button3=مجلد
Button8=مسار
Button9=حذف
TabSheet2=مرشحات
Label3=السنة
Label4=من
Label5=إلى
chExcludeWoYear=إقصاء المسارات غير المحددة "السنة"
chExcludeWoRating=إقصاء المسارات غير المحددة "التقييم "
Label6=تعليق
Label7=اختر المسارات التي تحوي واحدة او أكثر من العبارات التالية ضمن قسم "التعليقات". استخدم الفاصلة او الفاصلة المنقوطة للفصل بين الجمل، مع العلم انه لا يمكن استخدام العبارات لمنع استخدام مسار ما
chLengthEnabled=مدة المسار
Label10=لا يزيد على
Label11=على الاقل
Label9=دقائق
Label12=دقائق
Label15=من
Label16=إلى
chExcludeWoBPM=غير محدد "BPM" أقصي المسارات ذات
Label21=التقييم
TabSheet4=النوع
TabSheet5=اللغة
TabSheet6=التقييم
TabSheet7=الجنس
TabSheet9=الأولوية
chUsePriorityRating=غير اولوية اختيار المسارات تبعا للتقييم
Label47=قواعد الأولوية الإضافية
TabSheet8=لا-تكرار
GroupBox2=تجاوز قواعد الفصل العالمية
sep0=استخدم القيمة العالمية
sep1=تحديد
Label50=قواعد الفصل الإضافية
Button5=موافق
Button4=إالغاء
NetworkStream1=عرض على الشبكة
Command1=أمر
chGenreFilter=النوع
chGenderFilter=النوع
chLanguageFilter=اللغة
@=الفئة
lbColors=الألوان
Textcolor1=لون الخط...
Backgroundcolor1=لون الخلفية...
reset1=إعادة تعيين
Label51=فتلرة الوسوم
sInclude=تتضمن
sExclude=لا تتضمن
Teaser1=Teaser
Comment1=التعليق
N3=تعديل العنصر...
chGlobalCategory=Global category
chSelType0=Tracks
chSelType1=Categories
SrcCatListCol0=Category
SrcCatListCol1=Weight

[ReportForm]
Button1=إغلاق
@=السجل

[SavePreset]
Label1=:اسم مجموعة الخيارات المحددة مسبقا
Label2=:مجموعة الخيارات المحددة مسبقا
Button1=موافق
Button2=إلغاء

[PriorityRule]
Button2=موافق
Button3=إالغاء
Label1=الحالة
Label3=ايام مضت
Label2=بدء
cnd0=عداد التشغيل
cnd1=اخر ما تم تشغيله
cnd2=السنة
cnd3=النوع
pr0=تقليل الاولوية بمقدار
pr1=زيادة الاولوية بمقدار
cm0=أقل من
cm1=أكثر من
@=مقياس الأولوية
cnd4=تاريخ الإضافة
cm2=مساوٍ
cnd5=Language
rbRuleKind0=Conditional rule
rbRuleKind1=Rule based on Tags

[PriorityStr]
s0=تقليل
s1=زيادة
s2=تعداد التشغيل
s3=اخر ما تم تشغيله
s4=أصغر من
s5=أكبر من
s6=ايام مضت
s7=الاولوية
s8=باستخدام
s9=للمسارات في
s10=السنة
s11=النوع
s12=يساوي
s13=تاريخ الإضافة
s14=if
s15=has tags
s16=don't have tags

[SeparationRule]
Label1=لا تقوم بالتكرار
Label2=مدة
Label3=دقيقة
Button3=إلغاء
@=قاعد الفصل

[SeparationStr]
s0=لا تقوم بالتكرار
s1=لمدة
s2=دقائق

[RelatedArtists]
Edit1=...تعديل
AddArtist=أضف فنان
AddArtist2=أدخل اسم الفنان
Edit1=...تعديل
@=فنانون مشابهون
Import1=استيراد...
Export1=تصدير...

[RelatedArtistsEdit]
Label1=فنان في كل سطر
Button2=إلغاء
@=مشابه

[ArtistCompare]
sMatch=مقارنة
Label2=:الفنان 2
Label1=الفنان 1:
@=مقارنة

[MultipleArtists]
chUseMultiple=الحماية من التكرار بتصدير الفنانين الفريدين
Label1=فواصل الفنانين (واحد كل سطر)
btCancel=إلغاء
@=عدّة فنانين

[MultiGen]
Label1=إحفظ قائمة التشغيل في
Label2=قالب اسم الملف
Label4=رقم البدء
Button2=توليد
Button3=إغلاق
lPlaylistNum=عدد قوائم التشغيل لكل المحددات مسبقا
Copycommandline1=نسخ سطر الأوامر
Createevent1=أنشئ حدث
tc0=تحديدات مسبقة
tc1=اسم الملف
@=أنشئ عدة قوائم تشغيل
btPreset=معدة مسبقاً
Load1=فتح
Save1=حفظ...
Delete1=حذف

[ImportPreset]
Label1=تحديدات مسبقة
Label2=فئات
Button1=استيراد
Button3=اختيار الكل
Button2=إغلاق
@=استيراد التحديدات المسبقة

[TagRule]
lbAny=أيٌ من
Button2=إلغاء
sInclude=تتضمن
sExclude=لا تتضمن

[Main.Hints]
btNew=جديد
btOpen=فتح
btSave=حفظ
btDelete=حذف
btAddCat=أضف
btDelCat=حذف
btEditCat=تعديل
btCatImport=استيراد..
btRight=يمين
btLeft=يسار
BitBtn11=أعلى
BitBtn12=أسفل

[CategorySource]
Label1=Weight
Button2=Cancel

